{% if CUSTOM %}
{# Add rst-badge after rst-versions for small badge style. #}
  <div class="rst-versions" data-toggle="rst-versions" role="note" aria-label="{{ _('Versions') }}">
    <span class="rst-current-version" data-toggle="rst-current-version">
      <span class="fa fa-book"> Guilds static files</span>
    </span>
    <div class="rst-other-versions">
      </dl>
      <dl>
        <dt>{{ _('Downloads') }}</dt>
          <dd><a href="./GUILDS.epub">Epub</a></dd>
          <dd><a href="./GUILDS.pdf">PDF</a></dd>
      </dl>
      <dl>
    </div>
  </div>
{% endif %}
